INTEL_AUX_DISPLAY_RU(9)

NAME
intel_aux_display_runtime_put - release an auxilliary power domain reference

SYNOPSIS

void intel_aux_display_runtime_put(struct drm_i915_private * dev_priv);

ARGUMENTS

dev_priv
    i915 device instance

DESCRIPTION

This function drops the auxilliary power domain reference obtained by intel_aux_display_runtime_get and might power down the corresponding hardware block right away if this is the last reference.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT